.detail-tuto-content {
    padding: 5px;
    background: #fff;
    min-height: 360px;
}

.title-tuto h1 {
    margin: 0 0 0 0;
    padding: 0;
    color: #404954;
    font-size: 1.9rem;
    font-weight: 600;
    letter-spacing: -0.1rem;
    margin-bottom: 10px;
}

.body-tuto {
    padding:0 10% 0 10%;
}

.subtitle-tuto{
    margin-top: 40px;
    margin-top: 40px;
    font-size: 1.5rem;
    color: #2a343e;
}

.body-tuto p {
    font-size: 17px;
}

.img-tuto {
    max-width: 790px;
    height: auto;
    margin: 5px 2% 10px 2%;
    object-fit: scale-down;
}
.logo-tuto {
    width: 90px;
}

hr {
    width: 50%;
}

.break-span {
    display: inline-block;
    margin-left: 15px;
}

.footer-tuto {
    margin: 30px 0;
}

.title-tuto .lead {
    color: #93a4aa;
    font-size: 18px;
    font-weight: 200;
    margin: 0 25% 5px 25%;
}
.lead.lead-forum span {
    margin-right: 25px;
}

@media only screen and (max-device-width : 1024px) {
    .title-tuto h1 {
        font-size: 1.6rem;
    }
    .title-tuto .lead{
        font-size: 16px;
        margin: 0 0 0 0;
    }
    .subtitle-tuto{
        font-size: 1.2rem;
    }
    .body-tuto p {
        font-size: 15px;
    }
    .body-tuto {
        padding:0 5% 0 5%;
    }
    .img-tuto {
        max-width: 310px;
        object-fit: cover;
    }
    .footer-tuto nz-tag{
        margin-bottom: 3px;
    }
}